<?xml version="1.0"?>
<Configuration>
	<ProductOverRide>
		  <Product>Intel Atom Processor Z3000 Series (Entry Type 3) Series BOM3.1 Driver Package</Product >
	</ProductOverRide>
  <TitleOverRide>
      <Title>Intel Atom Processor Z3000 Series</Title>
  </TitleOverRide>
	<SocPackageInfo>	
		<Version>0x110</Version>
		<VersionRegistryKey>
			<Root>HKEY_LOCAL_MACHINE</Root>
			<Key>SOFTWARE\Intel\SOCPackageInfo</Key>
			<Value>VersionNumber</Value>
			<StringValue>
				<StringValueName>Version</StringValueName>
				<StringValueData>110</StringValueData>
			</StringValue>
		</VersionRegistryKey>		
	</SocPackageInfo>
	<OrderedInfFileList>
		<File>
			<Name>iaioi2ce.inf</Name>
		</File>
		<File>
			<Name>iaiogpioe.inf</Name>
		</File>
		<File>
			<Name>iaiouart.inf</Name>
		</File>
		<File>
			<Name>iaiogpiovirtual.inf</Name>
		</File>
		<File>
			<Name>MBI.inf</Name>
		</File>
		<File>
			<Name>pmic.inf</Name>
		</File>
		<File>
			<Name>IntelBatteryManagement.inf</Name>
		</File>		
		<File>
			<Name>isstrtc.inf</Name>
		</File>
		<File>
			<Name>rtii2sac.inf</Name>
		</File>
		<File>
			<Name>igdlh.inf</Name>
		</File>	
		<File>
			<Name>HIDFusion.inf</Name>
		</File>
		<File>
			<Name>ACC_SensorDriver.inf</Name>
		</File>
		<File>
			<Name>ALS_SensorDriver.inf</Name>
		</File>
		<File>
			<Name>GYRO_SensorDriver.inf</Name>
		</File>
		<File>
			<Name>MAG_SensorDriver.inf</Name>
		</File>	
	         <File>
			<Name>iacamera32.inf</Name>
		</File>	
		<File>
			<Name>gc2235.inf</Name>
		</File>	
		<File>
			<Name>TXEI.inf</Name>
		</File>
		<File>
			<Name>Dptf.inf</Name>
		</File>
		<File>
			<Name>MonzaX.inf</Name>
		</File>
	</OrderedInfFileList>
</Configuration>